<?php

namespace App\Models;

class Post extends Eloquent {

	protected $table = 'posts';
	public $timestamps = true;
	protected $fillable = array('title', 'image', 'content', 'category_id', 'client_id');

	public function category()
	{
		return $this->belongsTo('App\Models\Category');
	}

	public function clients()
	{
		return $this->belongsToMany('App\Models\Client');
	}

}